[Desktop Entry]
Encoding=UTF-8
Name=External Taskbar
Name[af]=Eksterne Kasbar
Name[ar]=شريط المهام الخارجي
Name[az]=Xarici Vəzifə Çubuğu
Name[bg]=Допълнителна лента
Name[bn]=বহিঃস্থ টাস্কবার
Name[br]=Barrenn dleadoù diavaez
Name[bs]=Eksterni taskbar
Name[ca]=Barra de tasques externa
Name[cs]=Externí pruh úloh
Name[cy]=Bar tasgau allanol
Name[da]=Ekstern opgavelinje
Name[de]=Externe Fensterleiste
Name[el]=Εξωτερική γραμμή εργασιών
Name[eo]=Eksterna tasklistelo
Name[es]=Barra de tareas externa
Name[et]=Väline tegumiriba
Name[eu]=Kanpoko ataza-barra
Name[fa]=میله ابزار خارجی
Name[fi]=Ulkoinen ohjelmapalkki
Name[fr]=Barre des tâches externe
Name[fy]=Eksterne taakbalke
Name[ga]=Tascbharra Seachtrach
Name[gl]=Barra de Tarefas Externa
Name[he]=שורת משימות חיצונית
Name[hi]=बाहरी कार्यपट्टी
Name[hr]=Vanjska traka sa zadacima
Name[hu]=Külső feladatlista
Name[id]=Taskbar eksternal
Name[is]=Utanáliggjandi verkefnaslá
Name[it]=Barra delle applicazioni esterna
Name[ja]=外部タスクバー
Name[ko]=외부 작업줄
Name[lo]=ຖາດງານພາຍນອກ
Name[lt]=Išorinė užduočių juosta
Name[lv]=Ārējā Uzdevumu josla
Name[mk]=Надворешна задачна линија
Name[mn]=Гадаад ажлын самбар
Name[mt]=Taskbar Estern
Name[nb]=Ekstern oppgavelinje
Name[nds]=Extern Programmbalken
Name[nl]=Externe taakbalk
Name[nn]=Ekstern oppgåvelinje
Name[nso]=Bar ya Mosongwana wa Kantle
Name[pa]=ਬਾਹਰੀ ਕੰਮ-ਪੱਟੀ
Name[pl]=Zewnętrzny pasek zadań
Name[pt]=Barra de Tarefas Externa
Name[pt_BR]=Barra de Tarefas Externa
Name[ro]=Bară de procese externă
Name[ru]=Расширенная панель задач
Name[se]=Olgguldas bargoholga
Name[sk]=Externý taskbar
Name[sl]=Zunanja opravilna vrstica
Name[sr]=Спољашња трака задатака
Name[sr@Latn]=Spoljašnja traka zadataka
Name[sv]=Externt aktivitetsfält
Name[ta]=புற பணிப்பட்டி
Name[tg]=Панели вазифаи васеъ
Name[th]=ถาดงานภายนอก
Name[tr]=Harici Görev Çubuğu
Name[uk]=Зовнішня смужка задач
Name[uz]=Вазифалар ташқи панели
Name[ven]=Bara ya mushumo ya nga nnda
Name[vi]=Thanh tác vụ ngoài
Name[xh]=Ibar yomsebenzi Wangaphandle
Name[zh_CN]=外部任务栏
Name[zh_TW]=外部工作列
Name[zu]=Ibha yemisebenzi yangaphandle
Comment=External taskbar panel extension.
Comment[af]=Eksterne kasbar paneel uitbreiding.
Comment[ar]=امتداد لشريط المهام القياسي
Comment[az]=Xarici vəzifə çubuğu uzantısı.
Comment[bg]=Допълнителна лента за задачите
Comment[bn]=মূল প্যানেল-এর বাইরে আলাদা টাস্কবার
Comment[bs]=Proširenje panela za eksterni taskbar
Comment[ca]=Una extensió externa del plafó de tasques.
Comment[cs]=Rozšíření s externím pruhem úloh.
Comment[cy]=Estyniad panel bar tasgau allanol
Comment[da]=Paneludvidelse - ekstern joblinje.
Comment[de]=Eine alternative Fensterleiste
Comment[el]=Εξωτερική γραμμή εργασιών, επέκταση του πίνακα.
Comment[eo]=Esterna tasklistela panelaldono.
Comment[es]=Barra de tareas externa (extensión del panel).
Comment[et]=Paneeli laiendus välise tegumiriba loomiseks.
Comment[eu]=Kanpoko ataza-barra (panelaren hedapena)
Comment[fa]=بسط صفحه‌ی میله‌ابزار خارجی.
Comment[fi]=Ulkoinen ohjelmapalkkilaajennus
Comment[fr]=Barre des tâches externe (extension du tableau de bord).
Comment[fy]=In eksterne taakbalke panielekstensje
Comment[gl]=Extensión do panel da barra de tarefas externa.
Comment[he]=הרחבת שורת משימות חיצונית
Comment[hi]=बाहरी कार्यपट्टी फलक विस्तार
Comment[hr]=Vanjska traka sa zadacima
Comment[hu]=Külső feladatlista-kiterjesztés.
Comment[is]=Útvíkkun utanáliggjandi spjalds
Comment[it]=Barra delle applicazioni esterna per il pannello
Comment[ja]=外部タスクバーパネルアプレット
Comment[ko]=패널에서 확장할 수 있는 바깥 작업줄.
Comment[lo]=ສ່ວນຂະຫຍາຍເພີ່ມຕື່ມແອບເພັດງານພາຍນອກ
Comment[lt]=Išorinės užduočių juostos pulto plėtinys
Comment[lv]=Ārējs uzdevumjoslas paneļa paplašinājums.
Comment[mk]=Екстензија на панелот за надворешна линија со задачи.
Comment[mn]=Хоёрдогч цонхны самбар
Comment[mt]=Panel tat-taskbar estern
Comment[nb]=Oppgavelinje utenfor panelet
Comment[nds]=En extern Programmbalken.
Comment[nl]=Een externe taakbalk paneelextensie.
Comment[nn]=Oppgåvelinje utanfor panelet
Comment[nso]=Koketso ya panel ya bar ya mosongwana wa kantle.
Comment[pa]=ਬਾਹਰੀ ਕੰਮਪੱਟੀ ਪੈਨਲ ਵਧਾਰਾ
Comment[pl]=Rozszerzenie zewnętrznego paska zadań.
Comment[pt]=Extensão do painel de barra de tarefas externa.
Comment[pt_BR]=Extensão do painel para a barra de tarefas externa.
Comment[ro]=Extensie pentru bară de procese externă
Comment[ru]=Расширение панели задач KDE для дополнительных задач
Comment[se]=Bargoholga panela olggobealde
Comment[sk]=Rozšírenie panelu pre externý taskbar.
Comment[sl]=Zunanja razširitev opravilne vrstice za pult.
Comment[sr]=Спољашња трака задатака, проширење панела.
Comment[sr@Latn]=Spoljašnja traka zadataka, proširenje panela.
Comment[sv]=Extern utökning till aktivitetsfältet
Comment[ta]=வெளிப்புற பணிப்பட்டி பலக விரிவாக்கம்
Comment[tg]=Вусъат додани панели вазифаҳои KDE барои масъалаҳои иловагӣ
Comment[th]=ส่วนขยายเพิ่มเติมแอพเพล็ตถาดงานภายนอก
Comment[tr]=Harici görev çubuğu uzantısı.
Comment[uk]=Зовнішнє розширення панелі задач.
Comment[ven]=U lapfiswa ha phanele ya bara ya mushumo ya nga nnda
Comment[vi]=Thanh tác vụ mở rộng ngoài
Comment[xh]=Ulwandiso lweqela lenjongo ethile yebar yomsebenzi wangaphandle.
Comment[zh_CN]=外部任务栏面板扩展。
Comment[zh_TW]=外部工作列面板延伸。
Comment[zu]=Isandiso sewindi lemininingwane lebha yemisebenzi yangaphandle

Icon=taskbar
X-KDE-Library=taskbar_panelextension
X-KDE-UniqueApplet=true
Icon=childpanel
X-KDE-PanelExt-Resizeable=true
X-KDE-PanelExt-StdSizes=true
X-KDE-PanelExt-StdSizeDefault=1
X-KDE-PanelExt-CustomSizeMin=24
X-KDE-PanelExt-CustomSizeMax=400
X-KDE-PanelExt-CustomSizeDefault=200
